{
    "path": "$OET_PATH/testcases/function_test/pkg_test/corosync/corosynclib",
    "machine num": 1,
    "cases": [
        {
            "name": "test_corosynclib_install_package",
            "desc": "测试软件包corosynclib的安装功能",
            "machine num": 1
        },
        {
            "name": "test_corosynclib_function_init",
            "desc": "测试软件包corosynclib的初始化功能"
        }
    ]
}